@charset "utf-8";
/* CSS Document */

.font-black {
	color: #000000
}
.font-black-whiteshadow {
	color: #fff;
	font-size: 175%;
	text-shadow: 2px 2px 2px black;
}
.font-black-whiteshadow-250 {
	color: #fff;
	font-size: 250%;
	text-shadow: 2px 2px 2px black;
}
.font-black-whiteshadow-150 {
	color: #fff;
	font-size: 150%;
	text-shadow: 2px 2px 2px black;
}
.font-turqoise {
	color: #4AB4E6
		}
.font-red {
	color: #F01212
}
.font-white {
	color: #ffffff  ;
	line-height: 1.6;
	font-size: 18px;
}
.credit {
	font-family: oxygen;
	font-size: 10px;
	color: #000000;
	font-style: italic;
}
.icons_left {
	float: left;
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	padding-bottom: 0px;
}
.form-500 {
  width: 500px;   /* Set the width to 500 pixels */
}
.icons_center {
	float: center;
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	padding-bottom: 0px;
}
.pictures_Left {
	float: left;
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	border-radius: 8px 8px 8px 8px;
	border: 2px solid #4AB4E6;
	margin-bottom: 10px;
	margin-right: 20px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	margin-top: 11px;
}
.pictures_no-float {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	border-radius: 8px 8px 8px 8px;
	border: 2px solid #4AB4E6;
	margin-bottom: 0px;
	margin-right: 0px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	margin-top: 0px;
}
sociallogo {
    opacity: 0.6;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}
sociallogo:hover {
    opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}
.box-transparency-left {
	background-color: rgba(255,255,255,0.72);
	border-radius: 10px;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	margin-top: 14px;
	margin-right: 14px;
	margin-bottom: 14px;
	margin-left: 14px;
	color: rgba(0,0,0,1.00);
	width: 407px;
}
.box-transparency-right {
	background-color: rgba(255,255,255,0.72);
	float: right;
	border-radius: 10px;
	padding-top: 46px;
	padding-left: 25px;
	padding-right: 46px;
	padding-bottom: 46px;
	margin-top: 50px;
	margin-right: 150px;
	margin-bottom: 50px;
	margin-left: 50px;
	color: rgba(0,0,0,1.00);
	width: 410px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
   .box-transparency-left {
       width: auto;
       max-width: 320px;
       padding-left: 12px;
       padding-right: 10px;
       margin-left: 10px;
       margin-right: 10px;
   }
   .box-transparency-left h1 {
       font-size: 140%;
   }
@media only screen and (min-width: 0px) and (max-width: 767px) {
   .box-transparency-right {
       width: auto;
       max-width: 320px;
       padding-left: 12px;
       padding-right: 10px;
       margin-left: 10px;
       margin-right: 10px;
   }
  .box-transparency-right h1 {
       font-size: 140%;
   }
.content-1000 {
	width: 1000px;
	right: auto;
	left: auto;
}
	   }
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.icons_left {
	float: left;
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	padding-bottom: 0px;
}
table {table-layout: fixed;
}
.PopupSignupForm-0 {
  position: relative;
  z-index: 999999;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
    .pictures_Left {
         max-width: 40% !important;
    }